{% if not fields.single_product_delivery_time %}
    {% set time = options.shop_delivery_time %}
{% else %}
    {% set time = fields.single_product_delivery_time %}
{% endif %}

{% if time > 72 %}
    {% set time = time / 24 %}
    {% set expression = __('dni', 'starter') %} 
{% else %}
    {% set expression = __('godzin', 'starter') %}
{% endif %}

<p class="SingleProductContainer__delivery-time"><strong>{{ __('Dostawa w ciągu', 'starter') }}:</strong> {{ time }} {{ expression }}</p>